Subject: Re: [PATCH] mt76：mt7603： move spin_lock_bh() to spin_lock()

From: Kalle Valo <[email-masked]>
Date: Fri, 22 Apr 2022 09:12:28 +0300

Yunbo Yu <[email-masked]> writes:

> It is unnecessary to call spin_lock_bh(), for you are already in a tasklet.
>
> Signed-off-by: Yunbo Yu <[email-masked]>

Why do you use unicode character "=EF=BC=9A"[1] as colon in the title?
After all recent news about left-to-right trickery all special
characters make me suspicious.

https://www.fileformat.info/info/unicode/char/ff1a/index.htm

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches